@import "../../../poza/assets/css/style.min.css";

/* Your CSS code goes here
-------------------------------------- */

#polylang-2 ul{
    list-style: none;
    width: 100px;
    margin: 0;
}
#polylang-2 .lang-item-en{
    float: left;
}
body .sticky-header{
        border-bottom: 1px solid #eee;
}
#black-studio-tinymce-5{
  margin-top: 55px;
}
#post-36,#post-134,#post-140,#post-39{
    width: 83.33333333%;
    margin: 0 auto;
}
.container{
    padding: 6px 0;
}
#black-studio-tinymce-2 p{
        margin: 0;
}